Skip Menu |
 

This queue is for tickets about the YAML-Syck CPAN distribution.

Report information
The Basics
Id: 19061
Status: resolved
Priority: 0/
Queue: YAML-Syck

People
Owner: Nobody in particular
Requestors: victor [...] n-gon.com
Cc:
AdminCc:

Bug Information
Severity: Important
Broken in: 0.43
Fixed in: (no value)



Subject: Can't locate loadable object for module __PACKAGE__ in @INC
Download (untitled) / with headers
text/plain 310b
I get this error "Can't locate loadable object for module __PACKAGE__ in @INC" from YAML/ Syck.pm line 16 which looks like: XSLoader::load(__PACKAGE__ => $VERSION); If I change it to, XSLoader::load('YAML::Syck' => $VERSION); I get no complaints. Thanks for the slick/syck work. Victor
Thanks, resolved (as of YAML::Syck 1.03).


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.